﻿.img-responsive {
    width: 100%;
}

body > nav.navbar {
   
}

main >section:first-child {
    min-height:calc(100vh - 500px);
}

div.rooms-categorie-wrap {
    margin-top: 110px;
}
body.payment div.rooms, body.payment div.categorie {
    display: none !important;
}

body.payment main {
    margin-top: 100px;
}

.logo img{
max-height:90px;
}


div.rooms {
    font-size: 14px;
    z-index: 1;
    min-height: 50px;
    background-color: white;
}
body.checkout main, body.cart main #cart-container, body.payment main {
    background-color: #F8F8F8;
}


select.form-control, input.form-control {
    border-radius: 20px;
}
/*
.sweet-alert .sa-icon.sa-success .sa-line {
    background-color: #f28d12;
}
.sweet-alert .sa-icon.sa-success {
    border-color: #f28d12;
}
    .sweet-alert .sa-icon.sa-success .sa-placeholder {
        border: 4px solid rgba(242, 141, 18, 0.2);
    }*/
.sweet-alert h2{
    font-size:24px;
}
.sweet-alert button{
    font-weight:bold;
}
div.categorie a {
    text-transform: lowercase;
}

div.categorie a, div.rooms  div  a {
    display: inline-block;
    color: #ccc !important;
    font-weight: 400;
    border-radius: 20px;
    border: 1px solid #ccc;
    padding: 6px 12px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
}
    div.rooms a.active, div.rooms a:hover:not(.alert-success) {
        color: #f28d12 !important;
        border: 2px solid #f28d12 !important;
        text-decoration: none;
        background-color:#fff!important;
        font-weight: 600;
    }

div.rooms a {
    min-height: 60px;
    min-width:120px;
}
     div.categorie a.active {
        color: #fff !important;
        background-color: #f28d12 !important;
        text-decoration:none;
        font-weight: 600;
    }


.breadcrumb li:before {
    margin: 0 7px;
}

div.categorie div.col:last-child, div.rooms div.col:last-child {
    border-right: none;
}

body main {
    margin-right: 0;
  /*  transition: all linear 1s;*/
}


#preview-cart {
    position: fixed;
    right: 10px;
    top: 130px;
    background-color: #f2f2f2;
    height: calc(100vh - 140px);
    display: none;
    width: 180px;
    overflow: scroll;
    overflow-x:hidden;
    overflow-y: scroll;
    border:1px solid #333;
    padding:10px;
    z-index:2;
}

body.complete-order #preview-cart{
    display:none!important;
}

@media(min-width:1600px) {
    #preview-cart {
        width: 180px;
    }
}
body.preview-cart #preview-cart {
   display:block;
}
.card {
    border-radius: 20px;
}
.languages{
    position:fixed;
    right:30px;
    top:10px;
    z-index:9999;
}

.languages a{
    color:#999;
    margin-left:5px;
    margin-right:5px;
    font-size:12px;

}
.languages a.active{
    color:#333!important;
}

nav a i, nav a:hover i
{
    color:#f28d12!important;
}
div.categorie > select {
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
div.rooms > select {
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
main .tab-content {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
@media(min-width:1024px) {
    div.categorie {
        top: 110px;
        background-color:white;
        width: 150px;
        left: 0;
        height: calc(100vh - 150px);
        position: fixed;
        overflow-y: auto;
    }
    div.categorie > select{
        display:none;
    }
    div.rooms > select{
        display:none;
    }

    body.preview-cart main {
        /*margin-right: 400px;*/
    }
}

@media (max-width:1023px) {


    div.categorie >div {
        display: none;
    }
     div.rooms >div {
        display: none;
    }

    body.catalog main {
        margin-top: 20px;
    }

    body.preview-cart #preview-cart {
        display: none;
    }
    body.preview-cart.body-lounge_catalog main, body.favorites.preview-cart main{
        margin-right:0;
    }
}

#preview-cart table img{
    border:1px solid #333;
}

body .body-cart .container {
    max-width: 1300px;
}
#cart.container > table{
    width:100%;
}

body .body-cart footer, body.body-lounge_catalog footer{
    display: none;
}

body .body-cart form label {
    margin-top: 1rem;
    font-weight: 600;
}
body .body-cart main{
    padding-bottom:60px;
}
#preview-cart h3{
    font-size:14px;
    margin-bottom:5px; padding:0!important;
}
#preview-cart table{
    font-size:12px;
}
#preview-cart section{
    padding-top:0;
}
#preview-cart button{
    font-size:14px;
}

.sa-confirm-button-container button.confirm{
    background-color:#f28d12!important;
}
.btn {
    border-radius: 20px;
    
}
    .btn.btn-nero {
        color: #707070;
    }
    .btn-primary, .btn-secondary {
        font-weight: 600;
        min-width: 150px;
        text-transform: lowercase;
        font-weight: 500;
    }

.btn-secondary{
    color:#999;
    background-color:white;
    border:1px solid #999;
}


    .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
        background-color: #000;
        border-color: #000;
        color: #f28d12;
    }
.btn-primary, .btn-primary:hover, btn-secondary.active, .btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show > .btn-secondary.dropdown-toggle {
    background-color: #f28d12 !important;
    border-color: #f28d12 !important;
    color: #fff !important;
}
.btn-primary-outline, .btn-primary-outline:hover {
    color: #f28d12;
    background-color: #fff !important;
    border-color: #f28d12;
}

button.selected i {
    color: #f28d12;
}

.box-item{
    display:inline-block;
    padding:10px;
}
.box-item > .card{
   max-width:185px;
}

    .box-item > .card > span {
        width: 100%;
        min-height: 30px;
        height: 60px;
         /*   overflow: hidden;
        
        line-height: 30px;*/
        display: block;
        text-align: center;
    }
    

.col-descrizione{
    width:220px;
}

.carousel-item{
    text-align:center;
}


@media(max-width:767px) {
    .logo img {
        max-height: 60px;
        margin-left:25px;
    }
    .mobile-hidden{
        display:none!important;
    }
}

.btn-icon{
    width:32px;height:32px;
    line-height:32px;
    border-radius:10px;
    padding:2px;
    margin:0;
}

input[type=text].highlighted,
input[type=file].highlighted,
input[type=password].highlighted,
input[type=email].highlighted,
input[type=checkbox].highlighted,
select.highlighted,
textarea.highlighted,
select[multiple=multiple].highlighted {
    -webkit-appearance: none;
    box-shadow: 0 0 5px #dd0000;
    -moz-box-shadow: 0 0 5px #dd0000;
    -webkit-box-shadow: 0 0 5px #dd0000;
}